.mf-investment-aside-col .mf-exp-ratio__title {
    font-size: 18px;
    font-weight: 800;
    line-height: 22px;
    color: #fff;
    padding: 20px 0;
  }
  .mf-investment-aside-col .mf-exp-ratio-head-wrap {
    display: flex;
    align-items: center;
  }
  .mf-investment-aside-col .mf-exp-ratio-exit-sec {
    background-color: #182132;
    color: #fff;
    border-radius: 4px;
    padding: 15px 12px;
  }
  .mf-investment-aside-col .mf-exp-ratio-lable {
    font-size: 14px;
    line-height: 17px;
    margin-bottom: 10px;
  }
  .mf-investment-aside-col .mf-exp-ratio-value {
    font-size: 16px;
    font-weight: 600;
    line-height: 19px;
  }
  .mf-investment-aside-col .ratio-border-right:first-child {
    border-right: 1px solid rgba(225, 225, 225, 0.2);
  }
  .mf-investment-aside-col .mf-taxation-wrap {
    margin-top: 15px;
  }
  .mf-investment-aside-col .mf-taxation__title {
    font-size: 14px;
    line-height: 17px;
    color: #e0e0e0;
    margin-bottom: 10px;
  }
  .mf-investment-aside-col .mf-taxation-sl-lt {
    font-size: 16px;
    font-weight: 600;
    line-height: 19px;
    color: #fff;
  }
  .mf-investment-aside-col .mf-taxation-sl-lt span {
    font-size: 12px;
    line-height: 15px;
    color: #e0e0e0;
    margin-left: 8px;
    font-weight: 400;
  }
  .mf-investment-aside-col .mr--b5 {
    margin-bottom: 5px;
  }
  .mf-taxation-wrap:nth-child(1){
      margin-bottom: 5px;
  }
  .tooltip {
    background-color: #0bbc8a;
    display: inline-block;
    height: 18px;
    width: 18px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    font-size: 13px;
    margin-left: 4px;
    position: relative;
  }
  .tooltip .bottom {
    min-width: 300px;
    top: 35px;
    left: 50%;
    transform: translate(-50%, 0);
    padding: 10px 15px;
    color: #fff;
    -webkit-backdrop-filter: blur(13.8px);
    backdrop-filter: blur(13.8px);
    box-shadow: 1px 4px 6px 0 rgba(0, 0, 0, 0.5);
    font-weight: normal;
    font-size: 13px;
    border-radius: 8px;
    position: absolute;
    z-index: 99999999;
    box-sizing: border-box;
    display: none;
  }
  .tooltip .bottom.right-side {
    transform: translate(-20%, 0);
  }
  .tooltip .bottom.right-side i {
    left: 20%;
  }
  .tooltip .bottom.left-side {
    transform: translate(-85%, 0);
  }
  .tooltip .bottom.left-side i {
    left: 85%;
  }
  .tooltip .bottom.center-side {
    transform: translate(-50%, 0);
  }
  .tooltip .bottom.center-side i {
    left: 50%;
  }
  .tooltip:hover .bottom {
    display: block;
  }
  .tooltip .bottom i {
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -12px;
    width: 24px;
    height: 12px;
    overflow: hidden;
  }
  .tooltip.bottom h3 {
    font-size: 14px;
    line-height: 17px;
    color: #fff;
    font-weight: 700;
  }
  .tooltip.bottom p {
    font-size: 14px;
    line-height: 17px;
    color: #e0e0e0;
    font-weight: 700;
  }
  .tooltip .bottom i::after {
    content: '';
    position: absolute;
    width: 12px;
    height: 12px;
    left: 50%;
    transform: translate(-50%, 50%) rotate(45deg);
    background-color: #1e2838;
    -webkit-backdrop-filter: blur(13.8px);
            backdrop-filter: blur(13.8px);
    box-shadow: 1px 4px 6px 0 rgba(0, 0, 0, 0.5);
  }